Subject: RE: [FIXED] Symbolic links & RCS
From: "André Oliveira da Costa" <[email-masked]>
To: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
Cc: "Cygwin" <[email-masked]>
Date: Wed, 10 Nov 1999 12:53:17 -0200

Well, I did that. No luck with the precompiled RCS, but it was just a matter
of downloading the source code from a GNU mirror here in Brazil, reading the
tips at http://aquarius.franken.de/docs/develop/gnuwin32/GNUWin32.txt and...
that's it! =) I am finally able to use RCS just as I did on UNIX. Cool! 8)
The tips played a decisive role, because the conf.sh script was complaining
about something I wouldn't be able to fix myself.

Once again, thanks to everybody =)

Cheers,

Costa
--
André Oliveira da Costa
([email-masked])

> -----Original Message-----
> From: Larry Hall (RFK Partners, Inc) [mailto:[email-masked]]
> Sent: Tuesday, November 09, 1999 8:21 PM
> To: André Oliveira da Costa
> Subject: RE: Symbolic links & RCS
>
>
> Check the Cygwin site for pre-compiled versions first.  I know I've
> seen email on this list about a Cygwin RCS.  Although if you'd prefer
> to build it yourself, don't let me stop you!;-)
>
> Larry

--
Want to unsubscribe from this list?
Send a message to [email-masked]